## Index

- “ ” (space), B.3.1
  - after macro, 3.1.2
    - in math, 3.2.1, B.7.7
- `##`n, B.16.2
- `- todir` (`imagen` option), 10.6
- `-dv` (`hevea` option), 3.1.1, 3.2.3
- `-e` (`hevea` option), B.11.4
- `-fix` (`hevea` option), 6.1, 10.7, B.4.3, B.11.1, C.1.5, C.1.6
- `-O` (`hevea` option), 8.4, B.17.13
- `-o` (`hevea` option), C.1.1.2
- `-pdf` (`imagen` option), B.17.16
- `-png` (`imagen` option), 10.5
- `-textsymbols` (`hevea` option), 3.2.2
- `-tocbis` (`hacha` option), 7.2.3
- `-tocter` (`hacha` option), 7.2.3
- `-w` (`hevea` option), 11.1
- `\@addimagenopt`, 10.7
- `\@bodyargs`, B.2
- `\@charset`, B.2
- `\@clearstyle`, 8.3
- `\@close`, 8.3, 8.5, 8.5
- `\@def@charset`, 8.6, B.17.4
- `\@fontcolor`, 8.3
- `\@fontsize`, 8.3
- `\@footnotelevel`, 7.3.6
- `\@getcolor`, 8.5, B.14.2.2
- `\@getprint`, 8.3, 8.5
- `\@getstylecolor`, 9.3, B.14.2.2
- `\@hevealibdir`, C.1.1.1
- `\@hr`, 8.3
- `\@meta`, B.2
- `\@nostyle`, 8.3, 8.5, 8.5
- `\@open`, 8.3, 8.5, 8.5
- `\@print`, 8.3, 8.5
- `\@print@u`, 4.2, 8.3, 8.5, 8.6
- `\@span`, 8.3
- `\@style`, 8.3
- `\@styleattr`, 8.3
- `\bigl,\bigr` etc., B.7.5
- `\boxed`, B.7.5
- `\sqrt`, B.7.3
- `\addcontentsline`, B.4.3
- `\ahref`, 8.1.1
- `\ahrefloc`, 7.3.5, 8.1.1
- `\ahrefurl`, 8.1.1
- `amsmath` package, B.17.1
- `amssymb` package, B.17.1
- `\aname`, 7.3.5, 8.1.1
- argument
  - of commands, B.1.1
  - of `\input`, B.11.4
- `array` package, B.17.2
- babel
  - languages, B.17.10.2
- `babel` package, B.17.10
- `bgcolor` environment, 8.5, B.14.2.1
- block-level elements, 8.3
- browser configuration, C.2
- `calc` package, B.17.3
- `cellstyle` environment, 9.5.3
- `chapterbib` package, B.17.9
- color
  - of background, see `\@bodyargs`
  - of section headings, B.16.4
- `color` package, B.14.2
- `\colorsections`, B.16.4
- command
  - and arguments, B.1.1
  - definition, B.8.1, B.16.1.1, B.16.2
  - syntax, B.1.1
- comment
  - `%BEGIN IMAGE`, 5.3
  - `%BEGIN LATEX`, 5.3
  - `%END IMAGE`, 5.3
  - `%END LATEX`, 5.3
  - `%HEVEA`, 5.2.3
- `comment` package, B.17.6
- `\cutdef`, 7.2.2, 7.2.4
- `\cutend`, 7.2.2, 7.2.4
- `cutflow` environment, 7.3.5
- `cutflow*` environment, 7.3.5
- `\cuthere`, 7.2.2, 7.2.4
- `\cutname`, 7.3.1
- `cuttingdepth` counter, 7.2.2
- `\cuttingunit`, 7.2.2, 7.2.4
- `deepcut` package, 7.2.5
- `\def`, B.16.1.1
- display problems
  - for authors, B.16.5
  - for viewers, C.2
- `divstyle` environment, 9.5.2
- `\else`, B.16.1.4
- `esponja` command, C.1.3
- `externalcss` (boolean register), 9.6.2
- `\externalcsstrue`, 9.6.2
- `\fi`, B.16.1.4
- `figcut` package, 7.2.5
- `\flushdef`, 7.3.6, 7.3.6
- `\footahref`, 8.1.1
- `\footnoteflush`, 7.3.6
- `\footurl`, 8.1.1
- `\gdef`, B.16.1.3
- `\getenvclass`, 8.5, 9.3
- `\global`, B.16.1.3

- `hacha` command, C.1.2
- `hevea` boolean register, 5.2.3
- `hevea` command, C.1.1
- `\heveadate`, B.16.3
- `\heveaimagedir`, 10.6
- `\home`, 8.1.1
- `\htmlcolor`, 8.1.2
- `\htmlfoot`, B.2
- `\htmlhead`, B.2
- `htmlonly` environment, 5.2.1
- `\htmlprefix`, 7.3.2
- hyperlinks, 8.1.1, B.17.11
- `\if`, B.16.1.4
- `ifpdf` package, B.17.16
- `ifthen` package, B.8.5
- image inclusion
  - bitmap, 8.2
  - in Postscript, 6.3, 10.4, B.14.1
  - output format, 10.5
- `\imageflush`, 6.1, 10.5
- `imagen` command, C.1.5
- `\imgsrc`, 7.3.4, 8.1.1, 8.2, 8.5, 10.5
- `index` package, B.17.7
- `indexcols` counter, B.11.5
- `indexenv` environment, B.11.5
- inference rules, B.17.15
- `\input`, B.11.4
- `inputenc` package, B.17.4
- `\inputencoding`, B.17.4
- `latexonly` environment, 5.2.1, 5.2.2
- `\let`, B.2, B.16.1.2
- `listings` package, B.17.13
- `\loadcssfile`, 9.6.3
- `longtable` package, B.17.14
- `\lstavoidwhitepre`, B.17.13
- `\mailto`, 8.1.1
- `\marginpar`, B.9
- math accents, B.7.6
- `mathpartir` package, B.17.15
  - derivation trees, B.17.15.4
  - `\inferrule`, B.17.15.2
  - `mathpar` environment, B.17.15.1
- `multibib` package, B.17.9
- `multind` package, B.17.7
- `natbib` package, B.17.8
- `\newcites`, B.17.9
- `\newcommand`, B.8.1
- `\newif`, B.16.1.4
- `\newstyle`, 9.1
- `\normalmarginpar`, B.9
- `\notocnumber`, 7.2.2
- `\oneurl`, 8.1.1
- PDF, C.1.5
- PNG, 10.5, C.1.5
- pdflatex, C.1.5
- `\purple`, 8.5
- `raw` environment, 8.4
- `rawhtml` environment, 5.2.1, 8.4, B.2
- `\rawhtmlinput`, 8.4
- `\rawinput`, 8.4
- `rawtext` environment, 8.4
- `\rawtextinput`, 8.4
- `\renewcommand`, B.8.1
- `\reversemarginpar`, B.9
- `\setenvclass`, 8.5, 9.3
- `\setlinkstext`, 7.3.4
- spacing, see “ ”
- sqrt, B.7.3
- style-sheets, 9
  - `\cellstyle`, 9.5.3
  - `\divstyle`, 9.5.2
  - `\loadcssfile`, 9.6.3
  - `\newstyle`, 9.1
  - and HACHA, 7.1
- styles for
  - lists, 9.5.4
  - miscellaneous objects, 9.5.2, 9.5.3
  - title, 9.5.1
- `supertabular` package, B.17.14
- `\tableofcontents`, B.4.3
- `tabularx` package, B.17.2
- tabulation, 3.1.2
- text-level elements, 8.3
  - SPAN, 8.3
- `\textoverline`, B.7.5
- `\textstackrel`, B.7.5
- `\textunderline`, B.7.5
- Thai, B.17.17
- `\title`, B.5.3
- `\tocnumber`, 7.2.2
- `\today`, B.5.3, B.16.3
- `toimage` environment, 5.2.1, 5.2.2, 6.1
- `\toplinks`, 7.3.3
- unicode, B.7.4
- `\url`, 8.1.1, B.17.11
- `url` package, B.17.11
- `\urldef`, B.17.11
- `verbimage` environment, 5.2.1, 5.2.2
- `verblatex` environment, 5.2.1, 5.2.2
- `xxcharset.exe` script, 8.6
- `xxdate.exe` script, B.16.3